<?php 
	include "functiondb.php";
	$sdb = mysqli_query($koneksi, "SELECT * FROM cmas_metadata");
	$sdt = mysqli_fetch_array($sdb);
	
	if(!defined('SYSPATH')) exit('Access Denied');
	define("PATH", "https://$sdt[metadata_path]/");
	define("PATHDOMAIN", "https://$sdt[metadata_pathdomain]/");
	define("SUBDOMAIN", "https://$sdt[metadata_subdomain]/");
	
	// MODULES FILE
	function com($file) {
		$dir = "com/".$file.".php";
		if(file_exists($dir)) {
			include $dir;
		} else {
			echo "No Content";
		}
	}
	
	function mod($file) {
		$dir = "modules/".$file.".php";
		if(file_exists($dir)) {
			include $dir;
		} else {
			echo "No Content";
		}
	}
?>